22-02-2012
Er is een kwetsbaarheid gevonden in de Linux kernel, waarmee een ingelogde gebruiker zich root-rechten kan toe-eigenen. Een aantal linux vendors heeft updates uitgebracht om de kwetsbaarheid te verhelpen.
21-02-2012
CUPS heeft updates beschikbaar gesteld voor meerdere besturingssystemen waarmee een kwetsbaarheid in CUPS wordt verholpen.
21-02-2012
Er bevinden zich diverse kwetsbaarheden in libarchive die kunnen leiden tot het uitvoeren van willekeurige code. Ubuntu en Debian hebben updates uitgebracht om deze kwetsbaarheden te verhelpen.
30-01-2012
Er bevindt zich een kwetsbaarheid in de 'International Components for Unicode (ICU)'-bibliotheek die kan leiden tot het uitvoeren van willekeurige code. Linux-distributies hebben updates beschikbaar gesteld om deze kwetsbaarheid te verhelpen.